$( document ).ready( function() {

	// sticky footer
	if( $(window).width() >= 992 ) {
		$( '.page-content' ).css( 'padding-bottom', $( 'footer' ).height() + 40 );
		$( 'footer' ).css( 'margin-top', - $( 'footer' ).height() );
	}

	// custom select
	$( '.custom-select' ).customSelect();

});